<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="th"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>ตะวันออกกลางและแอฟริกา</title></head><body id=""><div class="header">ข้อมูลที่สำคัญ</div><h1>ตะวันออกกลางและแอฟริกา</h1><div>
<p>ใช้ระยะเวลาในการรับประกันต่อไปนี้โดยขึ้นกับสถานที่ที่คุณซื้อผลิตภัณฑ์:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d5646e20"> <p>ประเทศ/ภูมิภาค</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d5646e26"> <p>การรับประกัน</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Afghanistan</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Algeria</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Angola</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Bahrain</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Benin</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Botswana</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Burkina Faso</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Burundi</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Cameroon</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Cape Verde</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Central African Republic</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Chad</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Comoros</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>The Republic of Congo</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>The Democratic Republic of the Congo</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Côte d'Ivoire</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Djibouti</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Egypt</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Equatorial Guinea</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Ethiopia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>French Southern Territories</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Gabon</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Gambia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Ghana</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Guinea</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Guinea-Bissau</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Islamic Republic of Iran</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Israel</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 months</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Iraq</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Jordan</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Kenya</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Kuwait</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Lebanon</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Lesotho</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Liberia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Libya</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Madagascar</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Malawi</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Mali</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Mauritania</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Mauritius</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Mayotte</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Morocco</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Mozambique</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Namibia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Niger</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Nigeria</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Oman</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Palestinian Territory, Occupied</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Qatar</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Rwanda</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Saint Helena</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Saudi Arabia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>São Tomé and Príncipe</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Senegal</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Seychelles</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Sierra Leone</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Somalia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>South Africa</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Sudan</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Swaziland</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Syrian Arab Republic</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>United Republic Of Tanzania</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Togo</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Tunisia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Uganda</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>United Arab Emirates</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Western Sahara</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Yemen</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Zambia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5646e20 "> <p>Zimbabwe</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5646e26 "> <p>12 เดือน</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>